.mob-m{
	display: none;
}


.inner-p header{
	height: auto
}
.inner-p .nav-main{
	position: relative
}
@media screen and (max-width: 1086px){
	body{
		min-width: 100px;
	}
}
@media screen and (max-width: 880px){
	.ab__c--1-wrap1{
		width: 100%;
	}
	.operations__container{
		flex-direction: column;
		background: url('../img/mapReworked.png') no-repeat center;
		background-size: cover;
	}
	.op-map {
		flex: 300px;
		display: none;
	}
	h2{
		font-size: 30px;
	}
	.operations__wrapper{
		margin: 0;
		padding: 24px 0;
		background: rgba(255, 255, 255, 0.75);
	}
}
@media screen and (max-width: 768px){
	.inner-p .nav-main{
		position: absolute;
	}
	.inner-p .mob-m{
		background: rgba(42,161,189,0.95);
	}
	body.inner-p{
		background: none;
	}
	.mob-m{
		display: block;
		width: 100%;
		height: 40px;
		position: relative;
	}
	.mob-m button {
		width: 30px;
		height: 40px;
		position: absolute;
		margin: 0;
		border: 0px;
		background: transparent;
		right: 20px;
		top: 0px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		outline: none;
		z-index: 9;
	}
	.mob-m button span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #fff;
		border-radius: 3px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.mob-m button span:nth-child(1) {
		top: 9px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}
	.mob-m button span:nth-child(2) {
		top: 19px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}
	.mob-m button span:nth-child(3) {
		top: 29px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}
	.mob-m button.openm span:nth-child(1) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 8px;
		left: 9px;
	}
	.mob-m button.openm span:nth-child(2) {
		width: 0%;
		opacity: 0;
	}
	.mob-m button.openm span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 30px;
		left: 8px;
	}
	.nav-main{
		position: absolute;
		z-index: 1;
		top: 0;
		background: none;
		box-shadow: none;
	}
	.nav-container{
		display: block;
		margin: 0;
		padding: 0;
	}
	/*.nav-logo{
		position: absolute;
		top: 0;
		margin: 0;
		left: 10px;
		height: 55px;
		background: #34A5C0;
		padding: 5px;
		box-shadow: 0px 0px 4px #0F4E5D;
	}*/
	
	
	.nav-logo {
	position: absolute;
	top: 0;
	margin: 0;
	left: 10px;
	height: auto;
	/* background: #34A5C0; */
	/* padding: 5px; */
	/* box-shadow: 0px 0px 4px #0F4E5D; */
}
	
	
	
	
	
	
	
	
	
	.nav-logo img{
		height: auto;
		width: 65px;
		background: #ffffff;
	}
	.nav-links{
		display: block;
		position: fixed;
		width: 200px;
		height: 100%;
		background: #34A5C0;
		overflow: hidden;
		overflow-y: auto;
		transition: all 0.3s;
		box-shadow: 1px 1px 1px #0E6175;
		left: -100%;
	}
	.open-m .nav-links{
		left: 0;
	}
	.open-m  .mob-m button{
		right: calc(100% - 230px);
		position: fixed;
	}
	.nav-links ul{
		display: block;
		height: auto;
	}
	.nav-main .nav-links ul li{
		margin: 0;
		padding: 0;
	}
	.nav-main .nav-links ul li a{
		padding: 10px;
	}
	.nav-links ul li:hover a{
		padding: 10px;
	}
	body{
		background: rgba(42,161,189,0.95);
	}
	.box__wrp3{
		width: 100%;
		margin: 0;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: auto;
	}
	.icn-text__container{
		margin: 20px 0;
	}
	.ab__c__wrapper2{
		margin: 0;
		flex-direction: column;
	}
	.title{
		margin: 0;
		align-items: center;
	}
	.title .align-r{
		text-align: center;
	}
	.title .w-612{
		box-sizing: border-box;
		padding: 20px;
	}
	.width-med{
		width: 100%;
		text-align: center;
		padding:15px 15px; 
	}
	.width-med .align-l{
		text-align: center;
	}
	.contact-content__container,.foot-nav__container{
		flex-direction: column;
		align-items: center;
	}
	.foot-nav-links__container ul li{
		margin: 0;
	}
	.foot-nav-links__container ul li a{
		display: inline-block;
		padding: 10px;
	}
	.content-header{
		width: 100%;
		display: table-cell;
		vertical-align: middle;
	}
	.slider__wrap{
		height: 100vh;
	}
	.content-header__container{
		min-height: 100vh;
		height: auto;
	}
	header,.box1{
		height: auto;
	}
	.box1 p,.box2,.boxx{
		width: 100%;
		padding: 20px;
		font-size: 16px;
	}
	.width-op{
		width: 100%;
	}
	h2,.content-header h1{
		text-align: center;
	}
	.m-main{
		margin: 0;
	}
	.icn-text__container p{
		max-width: 500px;
		width: 100%;
	}
	.slick-initialized .slick-slide{
		display: table;
	}
	body.open-m{
		overflow-x: hidden;
		margin-left: 200px;
		transition: margin 0.3s ease-in-out;
	}
	.open-m .nav-logo{
		display: none;
	}
	#contactUs{
		height: auto;
		padding: 20px 0;
		padding-bottom: 30px; 
	}
	
	.width-media{width:100%!important;  padding:2px 15px; max-width:100%; height:auto ;}
	.width-media img{width:100%!important; }
	
	
	
}
@media screen and (max-width: 480px){
	.content-header h1{
		font-size: 25px;
	}
	.banner1 ul li,h2{
		font-size: 25px;
		margin: 0;
	}
	h4{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.boxx{
		padding-top: 0;
	}
	.banner1{
		height: auto;
		padding: 10px 0;
	}
	.content-header ul li{
		font-size: 16px;
	}
	.icn-text__container{
		padding: 0 10px;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 767px)
{
div .width-media{padding:0 !important;}
.width-media img{float:left;}

}